<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://code.jquery.com/jquery-3.7.1.js"
        integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4=" crossorigin="anonymous"></script>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
        crossorigin="anonymous"></script>
    <title>Document</title>
</head>
<body>
    <div class = "container">
        <div class = "col-md-12 mt-4">
            <h2>Add new office</h2>
            <form id = "editForm">
                <p>City:               
                    <br/><input type = "text" name = "city" value = "">
                </p>
                <p>
                    Phone: 
                    <br/><input type = "text" name = "phone" value = "">
                </p>
                <p>
                    Address line: 
                    <br/><input type = "text" name = "address_line" value = "">
                </p>
                <p>
                    State: 
                    <br/><input type = "text" name = "state" value = "">
                </p>
                <p>
                    Country: 
                    <br/><input type = "text" name = "country" value = "">
                </p>
                    <input type = "hidden" name = "territory" value = "">
            </form>
            <button class = "btn btn-success btn-add-new-office">Add new office</button>
        </div>
    </div>
    <script>
        $(".btn-add-new-office").on("click", function(){
            $.post( "offices.php", $("#editForm" ).serialize())
                .done(function(data){
                    console.log(data);
                    alert ("Saved!");
                    window.location.href = "offices.html";
                }
            );
        })
    </script>
</body>
</html>